#!/usr/bin/env python
###########################################################################
#
# Copyright (C) 2010 Nokia Corporation and/or its subsidiary(-ies).
#
# PyQt port in September 2010 by Hans-Peter Jansen <hpj@urpla.net>
#
###########################################################################

import sys

# This is only needed for Python v2 but is harmless for Python v3
# in order to access the QImage in DropArea.dropEvent() without 
# any explicit conversions (aka .toPyObject()).
import sip
sip.setapi('QVariant', 2)

from PyQt4 import QtCore, QtGui

from dropsitewindow import DropSiteWindow

if __name__ == "__main__":
     app = QtGui.QApplication(sys.argv)
     window = DropSiteWindow()
     window.show()
     sys.exit(app.exec_())

